<template>
    <div class="col justify-center items-center">
    <div class="row justify-center items-center" style="text-align: center">
      <h4>Gamers encontrados</h4>
    </div>

<div class="row justify-center items-center" >
    <q-list  bordered separator style="width: 85%">  
     <q-item v-for =" user in this.$store.state.results" v-bind:key="user.username" >
        <q-item-section avatar>
          <q-avatar color="primary" text-color="white">
            {{user.username.charAt(0).toUpperCase()}}
          </q-avatar>
        </q-item-section>

        <q-item-section>
        <q-item-label>{{user.username}}</q-item-label>
        <q-item-label caption lines="1">{{ user.email }}</q-item-label>
         </q-item-section>
      </q-item>
    </q-list>
</div>
    
    </div>


</template>

<script>
export default {
  
  mounted:function(){
    navigator.notification.alert("¡Encontramos nuevxs jugadores para ti!", null, "Enhorabuena", "Vale")
  }
}
</script>